/* Main CSS File (compiles to ../css/style.css from ../sass/style.scss) */
@import url("https://web.archive.org/web/20210113081540cs_/https://fonts.googleapis.com/css?family=Pacifico");
@import url("https://web.archive.org/web/20210113081540cs_/https://fonts.googleapis.com/css?family=Lato:300,400,700,900");
@import url("https://web.archive.org/web/20210113081540cs_/https://fonts.googleapis.com/css?family=Montserrat:300,400,700,900");
/* Colors used throughout. The following are syntax samples */
.red {
  color: #FF0000; }

.white {
  color: #FFFFFF; }

.blue {
  color: #0000FF; }

/*
  SASS EXAMPLES
*/
/* Variables */
/* sets variable to a color */
/* sets variable to a color */
h1.sass-test {
  color: #DC143C;
  /* using a variable to define color */ }

/* Mixins */
#mixin-test, div.extend-inherit {
  background: #000000;
  color: #FFFFFF;
  /* using a variable to define color */
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  /* uses CSS code from ../sass/_mixins.scss */
  height: 100px;
  width: 100px;
  padding: 5px; }

/* Extend/Inherit */
div.extend-inherit {
  /* adopts the code from #mixin-test */
  border: 2px solid #FF0000;
  -webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.45);
  -moz-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.45);
  box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.45);
  /* uses CSS code from ../sass/_mixins.scss */ }

/*
  LAYOUT
*/
.container {
  max-width: 1070px;
  width: 100%; }

/* Vertically align divs */
.va-table {
  /* height: inherit; -- Use if parent div does not have height applied */
  /* width: 100%; -- Use when needed */
  display: table; }

.va-table-cell {
  height: inherit;
  width: 100%;
  display: table-cell;
  vertical-align: middle; }

/*
  GLOBAL
*/
html,
body {
  margin: 0;
  padding: 0; }

body {
  overflow-x: hidden;
  font-family: 'Lato', sans-serif;
  overflow: hidden;
  overflow-y: visible; }

/*
  MAIN TYPOGRAPHY
*/
html {
  font-family: 'Lato', sans-serif;
  font-size: 16px; }

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #555;
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  margin-top: 0; }

h1 {
  font-size: 2rem;
  line-height: 3.6rem; }

h2 {
  font-size: 1.8rem;
  line-height: 2.7rem; }

h3 {
  font-size: 1.65rem;
  line-height: 2.4rem; }

h4 {
  font-size: 1.5rem;
  line-height: 2.15rem; }

h5 {
  font-size: 1.25rem;
  line-height: 1.8rem; }

h6 {
  font-size: 1rem;
  line-height: 1.5rem; }

body, p {
  color: #555555;
  font-family: 'Lato', sans-serif;
  font-size: 1rem;
  line-height: 1.5rem; }

a,
a:visited {
  color: #000;
  font-family: 'Lato', sans-serif; }

a:hover {
  color: #000;
  text-decoration: none; }

/*
  HEADER
*/
header {
  -webkit-box-shadow: 0 4px 6px -6px #000;
  -moz-box-shadow: 0 4px 6px -6px #000;
  box-shadow: 0 4px 6px -6px #000;
  position: relative;
  z-index: 900; }
  header #top-navigation {
    background-color: #efefef;
    color: #707070;
    padding: 0.4375rem 15px; }
    header #top-navigation a {
      color: #707070; }
    header #top-navigation #search-box-label {
      width: 100%; }
    header #top-navigation #search-form {
      padding-right: 2.5rem; }
      header #top-navigation #search-form #s {
        border: 1px solid #b7b7b7;
        border-radius: 8px;
        font-weight: 400;
        padding-left: 1rem;
        width: 100%; }
      header #top-navigation #search-form #searchsubmit {
        border: none;
        background: transparent url(/web/20210113081540im_/https://catalystvetpc.com/wp-content/themes/catalyst/img/icon-search.png) no-repeat;
        background-position: 50% 50%;
        width: 50px;
        padding-left: 5px;
        display: inline-block;
        overflow: hidden;
        text-indent: -9999px;
        font-size: 0;
        vertical-align: top;
        position: absolute;
        right: 41px;
        top: 2px; }
    header #top-navigation #email-catalyst {
      font-size: 1.0625rem; }
    header #top-navigation #call-catalyst {
      font-size: 1.175rem; }
    header #top-navigation #email-catalyst:before {
      content: url(/web/20210113081540im_/https://catalystvetpc.com/wp-content/themes/catalyst/img/icon-email.png);
      position: absolute;
      left: -1.25rem;
      top: 0.25rem; }
    header #top-navigation #call-catalyst:before {
      content: url(/web/20210113081540im_/https://catalystvetpc.com/wp-content/themes/catalyst/img/icon-phone.png);
      position: absolute;
      left: -1rem;
      top: 0.125rem; }
  header #lower-navigation {
    padding: 0.34rem; }

/*
  NAVIGATION
*/
#main-nav-wrapper {
  position: relative;
  z-index: 5;
  background-color: #00a3dd;
  border-bottom: 5px solid #fff; }

#main-nav {
  margin: 0;
  padding: 0;
  list-style-type: none; }

#main-nav > li {
  position: relative;
  display: inline-block; }

#main-nav > li > a {
  display: block;
  font-size: 0.9375rem;
  font-weight: bold;
  color: #863699;
  padding: 25px 11.75px;
  text-transform: uppercase; }

#main-nav a:hover,
#main-nav > li.current_page_parent > a {
  color: #000; }

.tax-knowledge-center-categories li#menu-item-29 > a,
.single-knowledge_center li#menu-item-29 > a,
.single-services li#menu-item-32 > a {
  color: #000 !important; }

/* 1st level sub-menu */
@media screen and (min-width: 769px) {
  .sub-menu {
    z-index: 999;
    display: none;
    position: absolute;
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: left;
    background-color: #fff;
    padding: 15px; }

  .sub-menu > li {
    position: relative;
    white-space: nowrap;
    margin-bottom: 5px; }

  .sub-menu > li:last-of-type {
    margin-bottom: 0; }

  .sub-menu > li > a {
    display: block;
    font-size: 1.125rem;
    font-weight: bold; } }
/*
  HOME PAGE
*/
#hero-area {
  font-family: 'Montserrat', sans-serif;
  position: relative;
  z-index: 5; }
  #hero-area .hero-slider {
    border: none;
    margin: 0;
    padding: 0; }
    #hero-area .hero-slider .flex-viewport {
      overflow: visible !important; }
    #hero-area .hero-slider .slides li {
      background-position: center center;
      background-repeat: no-repeat;
      background-size: cover;
      min-height: 25.3125rem; }
      #hero-area .hero-slider .slides li .container {
        position: relative; }
      #hero-area .hero-slider .slides li img {
        position: absolute;
        top: 1rem;
        right: -3.75rem;
        z-index: 900; }
      #hero-area .hero-slider .slides li .slide-caption {
        color: #fff;
        padding-top: 1.75rem; }
        #hero-area .hero-slider .slides li .slide-caption h2 {
          color: #fff;
          font-family: 'Montserrat', sans-serif;
          font-size: 2.8125rem;
          text-transform: uppercase; }
        #hero-area .hero-slider .slides li .slide-caption p {
          color: #fff;
          font-size: 1rem;
          margin-bottom: 1.5625rem; }
        #hero-area .hero-slider .slides li .slide-caption a.slide-button {
          background-color: #7d419f;
          color: #fff;
          font-size: 1rem;
          padding: 0.6875rem 1.9375rem;
          text-transform: uppercase; }
  #hero-area #controls-container .flex-control-nav {
    bottom: 0.625rem;
    text-align: left; }
  #hero-area .flex-control-paging li a {
    background: rgba(255, 255, 255, 0.5);
    width: 0.9375rem;
    height: 0.9375rem; }
  #hero-area .flex-control-paging li a.flex-active {
    background: rgba(255, 255, 255, 0.9); }

#main-content {
  background: red;
  /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(#fff, #b6e2f3);
  /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#fff, #b6e2f3);
  /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#fff, #b6e2f3);
  /* For Firefox 3.6 to 15 */
  background: linear-gradient(#fff, #b6e2f3);
  /* Standard syntax (must be last) */ }
  #main-content #social-media-badge-section {
    padding-top: 1rem; }
    #main-content #social-media-badge-section #social-media-badge {
      background-image: url(/wp-content/themes/catalyst/img/social-media-badge.png);
      background-repeat: no-repeat;
      background-size: cover;
      height: 122px;
      position: relative;
      text-align: center;
      width: 331px; }
      #main-content #social-media-badge-section #social-media-badge #social-media-link-container {
        bottom: 18px;
        left: 0;
        position: absolute;
        right: 0; }
        #main-content #social-media-badge-section #social-media-badge #social-media-link-container ul li {
          padding-left: 14px;
          padding-right: 14px; }
  #main-content #feature-boxes-section {
    padding-top: 1.875rem; }
    #main-content #feature-boxes-section .feature-box {
      padding-left: 10px;
      padding-right: 10px; }
      #main-content #feature-boxes-section .feature-box .feature-box-inner {
        color: #fff;
        min-height: 265px;
        padding: 1.75rem 0.75rem 0; }
        #main-content #feature-boxes-section .feature-box .feature-box-inner img {
          float: left;
          padding-right: 1rem; }
        #main-content #feature-boxes-section .feature-box .feature-box-inner h2 {
          color: #fff;
          font-size: 2.125rem;
          font-weight: 600;
          line-height: 2.125rem; }
        #main-content #feature-boxes-section .feature-box .feature-box-inner p {
          color: #fff;
          margin-bottom: 1.5rem;
          text-align: center; }
        #main-content #feature-boxes-section .feature-box .feature-box-inner a.button {
          background-color: #7d419f;
          color: #fff;
          font-size: 1rem;
          padding: 0.6875rem 1.9375rem;
          text-transform: uppercase; }
  #main-content #overview-section {
    padding-bottom: 3.75rem;
    padding-top: 2.75rem; }
    #main-content #overview-section p {
      font-size: 1.75rem;
      line-height: 2.1875rem;
      margin-bottom: 2.25rem; }

/*
  INNER PAGES
*/
main {
  display: block; }

.page-banner {
  background-size: cover;
  background-repeat: no-repeat; }

.page-title {
  background-image: url(/web/20210113081540im_/https://catalystvetpc.com/wp-content/themes/catalyst/img/pattern-title.png);
  background-size: cover;
  background-repeat: no-repeat;
  color: #fff;
  padding: 1.25rem 0; }
  .page-title h1 {
    color: #fff;
    font-size: 2.8125rem;
    font-weight: 800;
    line-height: 3.125rem;
    margin-bottom: 0;
    text-transform: uppercase; }

.content-area {
  padding-bottom: 9.375rem;
  padding-top: 2rem; }
  .content-area p {
    font-size: 1.5rem;
    line-height: 2.1875rem; }
  .content-area .img-sidebar img {
    margin: 0 auto; }

.content-area-gradient {
  background: red;
  /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(#fff, #b6e2f3);
  /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#fff, #b6e2f3);
  /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#fff, #b6e2f3);
  /* For Firefox 3.6 to 15 */
  background: linear-gradient(#fff, #b6e2f3);
  /* Standard syntax (must be last) */ }

.team-row {
  margin-top: 2rem; }
  .team-row .team-member {
    padding-bottom: 1rem; }
    .team-row .team-member img {
      margin-bottom: 1rem;
      width: 100%; }
    .team-row .team-member p.name {
      color: #ce549b;
      font-size: 1.875rem;
      font-weight: 800;
      line-height: 2.1875rem;
      margin-bottom: 0; }
    .team-row .team-member p.title {
      color: #ce549b;
      font-size: 1.625rem;
      line-height: 2.1875rem;
      margin-bottom: 1rem; }
    .team-row .team-member p.description {
      color: #555;
      font-size: 1.125rem;
      line-height: 1.5625rem;
      margin-bottom: 0.75rem; }
    .team-row .team-member a {
      color: #7d419f;
      font-size: 1.25rem;
      font-weight: 800;
      line-height: 1.8125rem; }

.team-member-profile .specialties-section {
  margin-top: 2.625rem; }
  .team-member-profile .specialties-section h2.specialties {
    color: #555555;
    font-size: 1.75rem;
    font-style: italic;
    font-weight: 800;
    line-height: 2.1875rem; }
  .team-member-profile .specialties-section ul {
    margin-left: 2.125rem; }
    .team-member-profile .specialties-section ul li {
      color: #555555;
      font-size: 1.75rem;
      line-height: 2.5rem; }

.team-member-more {
  margin-top: 2.125rem; }

.faq-panel {
  margin-top: 20px; }
  .faq-panel .panel-group .panel {
    background-color: rgba(0, 0, 0, 0);
    border: none;
    box-shadow: none; }
    .faq-panel .panel-group .panel .panel-heading {
      background-color: rgba(0, 0, 0, 0);
      border: none; }
      .faq-panel .panel-group .panel .panel-heading .panel-title a {
        font-weight: 600; }
      .faq-panel .panel-group .panel .panel-heading .panel-title [aria-expanded="false"]:before {
        content: '[+]';
        padding-right: 0.125rem; }
      .faq-panel .panel-group .panel .panel-heading .panel-title [aria-expanded="true"]:before {
        content: '[-]';
        padding-right: 0.125rem; }
    .faq-panel .panel-group .panel .faq-title {
      color: #863699;
      font-size: 1.5rem; }
    .faq-panel .panel-group .panel .list-group, .faq-panel .panel-group .panel .list-group-item {
      border: none;
      background-color: rgba(0, 0, 0, 0); }
    .faq-panel .panel-group .panel p {
      font-size: 1.25rem; }
      .faq-panel .panel-group .panel p a {
        font-weight: 600; }

#google-map-embed iframe {
  height: 315px;
  width: 100%; }

#contact-wrapper, #contact-list-wrapper {
  padding-left: 0;
  padding-right: 0; }

#contact-list li {
  padding-left: 1.125rem;
  padding-right: 0; }
#contact-list li a {
  color: #7d419f;
  font-weight: 600; }
#contact-list li#phone:before {
  content: '\f095';
  font-family: FontAwesome; }
#contact-list li#fax:before {
  content: '\f1ac';
  font-family: FontAwesome; }
#contact-list li#email:before {
  content: '\f1fa';
  font-family: FontAwesome; }

#gform_wrapper_1 #input_1_3 {
  height: 155px;
  border: 1px solid #d9d9d9;
  border-radius: 5px; }
#gform_wrapper_1 label {
  margin-bottom: 2px; }
#gform_wrapper_1 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
  border: 1px solid #d9d9d9;
  border-radius: 5px;
  padding: 0 5px; }

.gform_wrapper .gform_footer {
  margin: 0 0 0 0 !important; }

.gform_button {
  background-color: #7d419f;
  border: none;
  color: #fff;
  font-size: 1rem;
  padding: 0.50rem 3.3256rem;
  text-transform: uppercase;
  float: right;
  margin: 0 !important; }

.section-row {
  margin-bottom: 1rem; }

body.page-template-template-courses-landing #top-footer {
  display: none; }
body.page-template-template-courses-landing h1, body.page-template-template-courses-landing h2, body.page-template-template-courses-landing h3, body.page-template-template-courses-landing h4, body.page-template-template-courses-landing h5, body.page-template-template-courses-landing h6, body.page-template-template-courses-landing p {
  line-height: 1.25; }
body.page-template-template-courses-landing .page-title h1 {
  font-size: 2.5rem; }
body.page-template-template-courses-landing .content-area {
  padding-bottom: 3.125rem; }
  body.page-template-template-courses-landing .content-area h2 {
    font-size: 2.8125rem;
    font-weight: bold; }
  body.page-template-template-courses-landing .content-area p {
    font-size: 1.5rem;
    margin-bottom: 2.5rem; }
body.page-template-template-courses-landing .courses-landing__overview-cta {
  margin-top: 5rem; }
body.page-template-template-courses-landing .courses-landing__overview-cta_boxes {
  display: flex;
  justify-content: space-between;
  align-content: center;
  flex-wrap: wrap; }
body.page-template-template-courses-landing .courses-landing__overview-cta_box {
  color: #fff;
  padding: 1rem 1rem 2.8125rem 1rem;
  text-align: center;
  width: 32.333333%; }
  body.page-template-template-courses-landing .courses-landing__overview-cta_box img {
    margin: 0 auto;
    margin-bottom: 1rem; }
  body.page-template-template-courses-landing .courses-landing__overview-cta_box p {
    color: #fff;
    font-size: 1.5rem;
    line-height: 1.5; }
  body.page-template-template-courses-landing .courses-landing__overview-cta_box h3 {
    color: #fff;
    font-size: 1.75rem;
    font-weight: bold;
    font-style: italic; }
body.page-template-template-courses-landing .courses-landing__overview_courses {
  padding-top: 3.75rem; }
  body.page-template-template-courses-landing .courses-landing__overview_courses .courses-landing__overview_courses-cta-summary {
    padding-bottom: 2.5rem; }
    body.page-template-template-courses-landing .courses-landing__overview_courses .courses-landing__overview_courses-cta-summary h2 {
      font-weight: bold;
      font-size: 2.5rem;
      margin-bottom: 2.5rem; }
    body.page-template-template-courses-landing .courses-landing__overview_courses .courses-landing__overview_courses-cta-summary p {
      font-size: 1.5rem; }
  body.page-template-template-courses-landing .courses-landing__overview_courses .courses-landing__overview_courses-content h3 {
    font-size: 1.75rem;
    font-weight: bold;
    font-style: italic; }
  body.page-template-template-courses-landing .courses-landing__overview_courses .courses-landing__overview_courses-content p {
    font-size: 1.5rem; }
  body.page-template-template-courses-landing .courses-landing__overview_courses .courses-landing__overview_courses-content img {
    margin: 0 auto; }
  body.page-template-template-courses-landing .courses-landing__overview_courses .courses-landing__overview_courses-content .courses-landing__overview_courses-whats-included {
    margin-top: 2rem; }
    body.page-template-template-courses-landing .courses-landing__overview_courses .courses-landing__overview_courses-content .courses-landing__overview_courses-whats-included h3 {
      margin-bottom: 2rem; }
    body.page-template-template-courses-landing .courses-landing__overview_courses .courses-landing__overview_courses-content .courses-landing__overview_courses-whats-included ul {
      display: flex;
      list-style-type: none;
      margin: 0;
      padding: 0; }
      body.page-template-template-courses-landing .courses-landing__overview_courses .courses-landing__overview_courses-content .courses-landing__overview_courses-whats-included ul li {
        display: inline-flex;
        font-size: 1.125rem;
        margin-right: 1.5rem; }
        body.page-template-template-courses-landing .courses-landing__overview_courses .courses-landing__overview_courses-content .courses-landing__overview_courses-whats-included ul li img {
          width: fit-content;
          height: fit-content;
          padding-right: 1.5rem; }
  body.page-template-template-courses-landing .courses-landing__overview_courses .courses-landing__cta-btn {
    margin-top: 3.75rem;
    margin-bottom: 5rem; }
body.page-template-template-courses-landing .courses-landing__courses-overview {
  background-color: #b5e1f3;
  padding-top: 3.4375rem; }
  body.page-template-template-courses-landing .courses-landing__courses-overview .courses-landing__courses-overview-content h2 {
    font-size: 2.8125rem;
    font-weight: bold; }
  body.page-template-template-courses-landing .courses-landing__courses-overview .courses-landing__courses-overview-content p {
    font-size: 1.5rem;
    line-height: 1.5;
    margin-bottom: 2rem; }
  body.page-template-template-courses-landing .courses-landing__courses-overview .courses-landing__courses-overview-content-box {
    color: #fff;
    padding: 0.625rem; }
    body.page-template-template-courses-landing .courses-landing__courses-overview .courses-landing__courses-overview-content-box a {
      color: #fff; }
    body.page-template-template-courses-landing .courses-landing__courses-overview .courses-landing__courses-overview-content-box .courses-landing__courses-overview-content-box_header {
      background-color: #2699ce;
      text-align: center;
      color: #fff; }
      body.page-template-template-courses-landing .courses-landing__courses-overview .courses-landing__courses-overview-content-box .courses-landing__courses-overview-content-box_header h3 {
        color: #fff;
        font-weight: bold;
        font-size: 1.5rem;
        line-height: 1.5;
        margin-bottom: 0; }
      body.page-template-template-courses-landing .courses-landing__courses-overview .courses-landing__courses-overview-content-box .courses-landing__courses-overview-content-box_header p {
        color: #fff;
        font-size: 1.5rem;
        line-height: 1.5; }
    body.page-template-template-courses-landing .courses-landing__courses-overview .courses-landing__courses-overview-content-box .courses-landing__courses-overview-content-box_inner {
      text-align: center;
      color: #555; }
      body.page-template-template-courses-landing .courses-landing__courses-overview .courses-landing__courses-overview-content-box .courses-landing__courses-overview-content-box_inner p {
        color: #555555;
        font-size: 1.25rem;
        line-height: 1.5; }
      body.page-template-template-courses-landing .courses-landing__courses-overview .courses-landing__courses-overview-content-box .courses-landing__courses-overview-content-box_inner ul {
        margin-top: 2rem;
        list-style-position: inside;
        padding: 0; }
        body.page-template-template-courses-landing .courses-landing__courses-overview .courses-landing__courses-overview-content-box .courses-landing__courses-overview-content-box_inner ul li {
          font-size: 1.5rem;
          color: #555555;
          font-weight: bold; }
body.page-template-template-courses-landing .courses-landing__courses-overview-included-wrapper {
  border: 1px solid #fff;
  padding: 2.5rem;
  margin-top: 3.125rem;
  text-align: center;
  margin-bottom: 4.375rem; }
  body.page-template-template-courses-landing .courses-landing__courses-overview-included-wrapper h3 {
    font-weight: bold;
    font-size: 1.75rem;
    color: #555;
    margin-bottom: 2rem; }
  body.page-template-template-courses-landing .courses-landing__courses-overview-included-wrapper .courses-landing__courses-overview-included {
    display: flex;
    align-content: center;
    justify-content: space-evenly; }
    body.page-template-template-courses-landing .courses-landing__courses-overview-included-wrapper .courses-landing__courses-overview-included .courses-landing__courses-overview-included_item {
      color: #2699ce;
      font-size: 1.25rem;
      font-weight: bold;
      display: flex;
      flex-direction: column; }
      body.page-template-template-courses-landing .courses-landing__courses-overview-included-wrapper .courses-landing__courses-overview-included .courses-landing__courses-overview-included_item img {
        margin: 0 auto;
        margin-bottom: 1rem;
        width: fit-content;
        height: fit-content; }
      body.page-template-template-courses-landing .courses-landing__courses-overview-included-wrapper .courses-landing__courses-overview-included .courses-landing__courses-overview-included_item p {
        color: #2699ce;
        font-size: 1.25rem;
        font-weight: bold; }
body.page-template-template-courses-landing .courses-landing__courses-final-cta {
  padding-bottom: 5rem; }
  body.page-template-template-courses-landing .courses-landing__courses-final-cta h3 {
    font-weight: bold;
    font-size: 1.5rem;
    line-height: 1.5;
    margin-bottom: 3.125rem; }

/*
  BLOG
*/
section.blog-index article {
  margin-bottom: 2.625rem; }
  section.blog-index article img {
    margin-bottom: 2.625rem;
    margin: 0 auto;
    width: 100%; }
  section.blog-index article .blog-article-content {
    background-color: #efefef;
    padding: 2rem; }
    section.blog-index article .blog-article-content h2 {
      color: #ce549b;
      font-size: 1.875rem;
      font-weight: 800;
      line-height: 2.1875rem;
      margin-bottom: 0;
      text-transform: uppercase; }
    section.blog-index article .blog-article-content p.date {
      color: #9f9f9f;
      font-size: 1rem;
      line-height: 1rem;
      margin-bottom: 1rem; }
    section.blog-index article .blog-article-content p {
      margin-bottom: 2rem; }
    section.blog-index article .blog-article-content a.button {
      background-color: #7d419f;
      color: #fff;
      font-size: 1rem;
      padding: 0.6875rem 1.9375rem;
      text-transform: uppercase; }
  section.blog-index article .share-this-container {
    background-color: #fff;
    border: 1px solid #efefef;
    border-top: none;
    padding: .5rem 2rem; }

section.blog-single article {
  margin-bottom: 2.625rem; }
  section.blog-single article img.featured-img {
    margin-bottom: 2.625rem;
    margin: 0 auto;
    width: 100%; }
  section.blog-single article .blog-article-content {
    padding: 2rem; }
    section.blog-single article .blog-article-content h2 {
      color: #ce549b;
      font-size: 1.875rem;
      font-weight: 800;
      line-height: 2.1875rem;
      margin-bottom: 0;
      text-transform: uppercase; }
    section.blog-single article .blog-article-content p.date {
      color: #9f9f9f;
      font-size: 1rem;
      line-height: 1rem;
      margin-bottom: 1rem; }
    section.blog-single article .blog-article-content p {
      margin-bottom: 2rem; }
    section.blog-single article .blog-article-content a.button {
      background-color: #7d419f;
      color: #fff;
      font-size: 1rem;
      padding: 0.6875rem 1.9375rem;
      text-transform: uppercase; }

/*
  SIDEBAR
*/
.index-sidebar #search-box-label {
  width: 100%; }
.index-sidebar #s {
  border: 1px solid #b7b7b7;
  border-radius: 8px;
  font-weight: 400;
  margin-bottom: 0.5rem;
  padding-left: 1rem;
  width: 100%; }
.index-sidebar #searchsubmit {
  border: none;
  background: transparent url(/web/20210113081540im_/https://catalystvetpc.com/wp-content/themes/catalyst/img/icon-search.png) no-repeat;
  background-position: 50% 50%;
  width: 50px;
  padding-left: 5px;
  display: inline-block;
  overflow: hidden;
  text-indent: -9999px;
  font-size: 0;
  vertical-align: top;
  position: absolute;
  right: 20px;
  top: 2px; }

.widget_categories > ul, .widget_archive > ul {
  display: none;
  list-style-type: none;
  padding-left: 1rem; }
  .widget_categories > ul li a, .widget_archive > ul li a {
    color: #7d419f;
    font-weight: 800;
    text-transform: uppercase; }
  .widget_categories > ul li:last-of-type, .widget_archive > ul li:last-of-type {
    padding-bottom: 2rem; }

.widget_categories > h4, .widget_archive > h4 {
  background-color: #efefef;
  color: #555555;
  cursor: pointer;
  font-size: 1.5625rem;
  font-weight: 800;
  padding: 0.5rem 0.75rem;
  position: relative; }

.widget_categories > h4:after, .widget_archive > h4:after {
  background-color: #7d419f;
  content: '\f0da';
  color: #fff;
  cursor: pointer;
  font-family: FontAwesome;
  font-size: 0.75rem;
  padding: 0.5rem 1.5rem;
  position: absolute;
  right: 0;
  top: 0; }

.widget_categories.active-widget > h4:after, .widget_archive.active-widget > h4:after {
  content: '\f0d7';
  padding: 0.5rem 1.4rem; }

.widget_categories.active-widget > ul, .widget_archive.active-widget > ul {
  display: block; }

/*
  FOOTER
*/
footer #top-footer {
  background-color: #efefef;
  padding: 1rem 0; }
  footer #top-footer p {
    font-size: 1.375rem;
    margin-bottom: 0; }
  footer #top-footer #newsletter-badge-container {
    position: relative; }
    footer #top-footer #newsletter-badge-container img {
      position: absolute;
      top: -40px;
      right: 0; }
footer #main-footer #footer-services-list-container {
  margin-top: 2.5rem; }
  footer #main-footer #footer-services-list-container h4 {
    color: #707070;
    font-size: 1.24rem;
    font-weight: 800; }
  footer #main-footer #footer-services-list-container ul {
    padding-left: 0;
    list-style-type: none; }
    footer #main-footer #footer-services-list-container ul li a {
      color: #7d419f;
      text-transform: uppercase;
      font-weight: 800;
      font-size: 0.85rem; }
footer #main-footer #footer-logo-container {
  margin-top: 2.5rem; }
  footer #main-footer #footer-logo-container img {
    margin: 0 auto; }
footer #main-footer #footer-office-information {
  margin-top: 4.6875rem; }
  footer #main-footer #footer-office-information #email-footer {
    color: #7d419f; }
footer #main-footer #footer-social-media-container {
  margin-top: 6.25rem; }
  footer #main-footer #footer-social-media-container h4 {
    color: #707070;
    font-size: 1.24rem;
    font-weight: 800; }
footer #meta-footer {
  margin-top: 2rem; }
  footer #meta-footer #meta-footer-container {
    border-top: 2px solid #e1e1e1;
    padding-bottom: 6.25rem;
    padding-top: 0.625rem; }
    footer #meta-footer #meta-footer-container .meta-links li a {
      color: #7d419f;
      font-size: .75rem;
      font-weight: 800; }
    footer #meta-footer #meta-footer-container p {
      font-size: 0.625rem; }
      footer #meta-footer #meta-footer-container p #zgn {
        color: #ccc; }

/*
  WORDPRESS CORE
*/
.alignnone {
  margin: 5px 20px 20px 0; }

.aligncenter,
div.aligncenter {
  display: block;
  margin: 5px auto 5px auto; }

.alignright {
  float: right;
  margin: 5px 0 20px 20px; }

.alignleft {
  float: left;
  margin: 5px 20px 20px 0; }

a img.alignright {
  float: right;
  margin: 5px 0 20px 20px; }

a img.alignnone {
  margin: 5px 20px 20px 0; }

a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0; }

a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto; }

.wp-caption {
  background: #fff;
  border: 1px solid #f0f0f0;
  max-width: 96%;
  /* Image does not overflow the content area */
  padding: 5px 3px 10px;
  text-align: center; }

.wp-caption.alignnone {
  margin: 5px 20px 20px 0; }

.wp-caption.alignleft {
  margin: 5px 20px 20px 0; }

.wp-caption.alignright {
  margin: 5px 0 20px 20px; }

.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  max-width: 98.5%;
  padding: 0;
  width: auto; }

.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px; }

/* Text meant only for screen readers. */
.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden; }

.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar. */ }

/*
  RESPONSIVE
*/
@media screen and (max-width: 1350px) {
  .hero-slider .slides li img {
    right: -38px; }

  footer #top-footer #newsletter-badge-container img {
    position: relative;
    top: initial; } }
@media screen and (max-width: 1265px) {
  .hero-slider .slides li img {
    right: -25px;
    max-width: 600px;
    top: 85px; } }
@media screen and (max-width: 1225px) {
  #hero-area .hero-slider .slides li img {
    right: -0.75rem; } }
@media screen and (max-width: 1200px) {
  html {
    font-size: 16px; } }
@media screen and (max-width: 1066px) {
  .hero-slider .slides li img {
    max-width: 600px;
    top: 85px; }

  #hero-area .hero-slider .slides li .slide-caption {
    padding-left: 2rem; } }
@media screen and (max-width: 1040px) {
  #hero-area .hero-slider .slides li img {
    right: 1rem;
    top: 85px; } }
@media screen and (max-width: 991px) {
  html {
    font-size: 15px; }

  header #top-navigation #search-form #searchsubmit {
    top: 3px; }

  header #top-navigation .top-navigation-div {
    padding: .25rem 0; }
  header #top-navigation #email-catalyst {
    padding-left: 3rem; }
  header #top-navigation #call-catalyst {
    padding-left: 3rem; }
  header #top-navigation #email-catalyst:before {
    left: 0; }
  header #top-navigation #call-catalyst:before {
    left: 0; }

  body.home #main-content {
    padding-top: 11rem; }

  #main-content #feature-boxes-section .feature-box {
    margin-bottom: 1rem; }

  #contact-wrapper {
    margin-top: 2rem;
    padding-left: 1rem;
    padding-right: 1rem; }

  #controls-container {
    display: none; }

  #contact-wrapper, #contact-list-wrapper {
    margin-top: 2rem;
    margin-bottom: 1.5rem; }

  body.page-template-template-courses-landing .courses-landing__overview {
    text-align: center; }
    body.page-template-template-courses-landing .courses-landing__overview img {
      margin: 0 auto;
      margin-top: 1rem; }
  body.page-template-template-courses-landing .courses-landing__overview-cta_box {
    margin-top: 1rem; }

  body.page-template-template-courses-landing .courses-landing__overview-cta_boxes {
    padding-left: 10px;
    padding-right: 10px; }

  body.page-template-template-courses-landing .courses-landing__overview_courses .courses-landing__overview_courses-content .courses-landing__overview_courses-whats-included {
    margin-bottom: 1.5rem; } }
@media screen and (max-width: 767px) {
  html {
    font-size: 13px; }

  #hero-area .hero-slider .slides li img {
    max-width: 400px;
    top: 175px; }

  button#responsive-menu-button {
    top: 125px !important; }

  body.page-template-template-courses-landing .courses-landing__overview-cta_box {
    width: 100%; }

  body.page-template-template-courses-landing .courses-landing__courses-overview-included-wrapper .courses-landing__courses-overview-included {
    flex-wrap: wrap; }

  body.page-template-template-courses-landing .courses-landing__courses-overview-included-wrapper .courses-landing__courses-overview-included .courses-landing__courses-overview-included_item {
    width: 48%;
    margin-top: 1rem; } }
@media screen and (max-width: 480px) {
  #hero-area .hero-slider .slides li img {
    max-width: 300px; }

  body.home #main-content {
    padding-top: 8rem; } }
@media screen and (max-width: 450px) {
  button#responsive-menu-button {
    top: 112px !important; }

  #catalyst-logo {
    max-width: 225px; }

  #hero-area .hero-slider .slides li img {
    top: 200px; } }
